Skip to content
Permalink
Browse files
Update ActiveMQ to 5.17.0
and its dependent usage of Spring framework to 5.3.18
  • Loading branch information
FSchumacher committed Apr 12, 2022
1 parent cc61e6d commit 76d1de31243a942591a107f6d58e030daa1e4d55
Showing 3 changed files with 4 additions and 3 deletions.
@@ -88,6 +88,7 @@
<trusted-key id='67631bc0568801c3' group='io.github.microutils' />
<trusted-key id='602ec18d20c4661c' group='io.github.x-stream' />
<trusted-key id='6425559c47cc79c4' group='javax.activation' />
<trusted-key id='6425559c47cc79c4' group='javax.annotation' />
<trusted-key id='6425559c47cc79c4' group='javax.mail' />
<trusted-key id='6425559c47cc79c4' group='javax.servlet' />
<trusted-key id='4044edf1bb73efea' group='jaxen' />
@@ -57,7 +57,7 @@ org.sonarqube.version=3.0

# Dependencies
accessors-smart.version=2.4.8
activemq.version=5.16.4
activemq.version=5.17.0
apache-rat.version=0.13
apiguardian-api.version=1.1.0
asm.version=9.2
@@ -130,7 +130,7 @@ rsyntaxtextarea.version=3.1.6
Saxon-HE.version=11.2
slf4j.version=1.7.36
spock-core.version=2.0-M2-groovy-3.0
springframework.version=4.3.17.RELEASE
springframework.version=5.3.18
svgSalamander.version=1.1.2.4
tika.version=1.28.1
xalan.version=2.7.2
@@ -169,7 +169,7 @@ however, the profile can't be updated while the test is running.
<li><bug>65232</bug>Hide splash screen when an error is displayed because the test plan could not be parsed.</li>
<li>Updated Groovy to 3.0.9 (from 3.0.7).</li>
<li>Updated Darklaf to 2.7.3 (from 2.5.4).</li>
<li>Updated Apache ActiveMQ to 15.6.4 (from 15.6.0).</li>
<li>Updated Apache ActiveMQ to 15.7.0 (from 15.6.0).</li>
<li>Updated Asm to 9.2 (from 9.1).</li>
<li>Updated Bouncycastle to 1.69 (from 1.67).</li>
<li>Updated Caffeine to 2.9.3 (from 2.8.8).</li>

0 comments on commit 76d1de3

Please sign in to comment.